## libsnowball-swedish-perl 1.2

=== debian/changelog ===
libsnowball-swedish-perl (1.2-4) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817553)
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Tue, 29 Mar 2016 22:13:21 +0100

libsnowball-swedish-perl (1.2-3) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467918)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 13:03:23 +0000

libsnowball-swedish-perl (1.2-2) unstable; urgency=low

  * Fix clean target for first build

 -- Dominic Hargreaves <dom@earth.li>  Wed, 27 Jun 2007 22:58:54 +0100

libsnowball-swedish-perl (1.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch file
  * Update Standards-Version (no changes)
  * Fix debian/rules to not ignore 'make clean' errors
  * Update debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Wed, 27 Jun 2007 22:46:36 +0100

libsnowball-swedish-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Fri,  5 Nov 2004 01:30:07 +0000
