=== debian/control ===
Source: libsnowball-swedish-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
    libmodule-build-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Snowball-Swedish/
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnowball-swedish-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnowball-swedish-perl.git

Package: libsnowball-swedish-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Stemming algorithm for Swedish
 The stem function takes a scalar as a parameter and stems the word
 according to Martin Porters Swedish stemming algorithm,
 which can be found at the Snowball website: http://snowball.tartarus.org/.
 .
 It also supports caching if you pass the use_cache option when constructing
 a new L:S:S:S object.
