=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/libsnowball-swedish-perl/usr/bin/stemmer-se.pl
