=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/Snowball-Swedish/   .*/Snowball-Swedish-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
